export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('dst-microservice-edit-view', () => import('@pages/lite/dst-microservice-edit-view/dst-microservice-edit-view.vue'));
        Vue.component('meta-model-edit-view', () => import('@pages/lite/meta-model-edit-view/meta-model-edit-view.vue'));
        Vue.component('dst-data-source-grid-view', () => import('@pages/lite/dst-data-source-grid-view/dst-data-source-grid-view.vue'));
        Vue.component('dst-microservice-pickup-grid-view', () => import('@pages/lite/dst-microservice-pickup-grid-view/dst-microservice-pickup-grid-view.vue'));
        Vue.component('dst-data-source-pickup-grid-view', () => import('@pages/lite/dst-data-source-pickup-grid-view/dst-data-source-pickup-grid-view.vue'));
        Vue.component('meta-relationship-pickup-view', () => import('@pages/lite/meta-relationship-pickup-view/meta-relationship-pickup-view.vue'));
        Vue.component('dst-apigrid-view', () => import('@pages/lite/dst-apigrid-view/dst-apigrid-view.vue'));
        Vue.component('meta-field-edit-view', () => import('@pages/lite/meta-field-edit-view/meta-field-edit-view.vue'));
        Vue.component('meta-data-set-grid-view', () => import('@pages/lite/meta-data-set-grid-view/meta-data-set-grid-view.vue'));
        Vue.component('dst-view-edit-view', () => import('@pages/lite/dst-view-edit-view/dst-view-edit-view.vue'));
        Vue.component('meta-entity-pickup-view', () => import('@pages/lite/meta-entity-pickup-view/meta-entity-pickup-view.vue'));
        Vue.component('meta-data-set-edit-view', () => import('@pages/lite/meta-data-set-edit-view/meta-data-set-edit-view.vue'));
        Vue.component('meta-model-grid-view', () => import('@pages/lite/meta-model-grid-view/meta-model-grid-view.vue'));
        Vue.component('dst-router-grid-view', () => import('@pages/lite/dst-router-grid-view/dst-router-grid-view.vue'));
        Vue.component('dst-microservice-grid-view', () => import('@pages/lite/dst-microservice-grid-view/dst-microservice-grid-view.vue'));
        Vue.component('meta-field-pickup-view', () => import('@pages/lite/meta-field-pickup-view/meta-field-pickup-view.vue'));
        Vue.component('meta-relationship-edit-view', () => import('@pages/lite/meta-relationship-edit-view/meta-relationship-edit-view.vue'));
        Vue.component('dst-data-source-pickup-view', () => import('@pages/lite/dst-data-source-pickup-view/dst-data-source-pickup-view.vue'));
        Vue.component('dst-component-grid-view', () => import('@pages/lite/dst-component-grid-view/dst-component-grid-view.vue'));
        Vue.component('meta-field-edit-grid-view', () => import('@pages/lite/meta-field-edit-grid-view/meta-field-edit-grid-view.vue'));
        Vue.component('meta-entity-pickup-grid-view', () => import('@pages/lite/meta-entity-pickup-grid-view/meta-entity-pickup-grid-view.vue'));
        Vue.component('meta-entity-edit-view', () => import('@pages/lite/meta-entity-edit-view/meta-entity-edit-view.vue'));
        Vue.component('meta-relationship-edit-grid-view', () => import('@pages/lite/meta-relationship-edit-grid-view/meta-relationship-edit-grid-view.vue'));
        Vue.component('dst-microservice-pickup-view', () => import('@pages/lite/dst-microservice-pickup-view/dst-microservice-pickup-view.vue'));
        Vue.component('meta-field-pickup-grid-view', () => import('@pages/lite/meta-field-pickup-grid-view/meta-field-pickup-grid-view.vue'));
        Vue.component('dst-component-edit-view', () => import('@pages/lite/dst-component-edit-view/dst-component-edit-view.vue'));
        Vue.component('dst-router-edit-view', () => import('@pages/lite/dst-router-edit-view/dst-router-edit-view.vue'));
        Vue.component('dst-app-grid-view', () => import('@pages/lite/dst-app-grid-view/dst-app-grid-view.vue'));
        Vue.component('dst-view-grid-view', () => import('@pages/lite/dst-view-grid-view/dst-view-grid-view.vue'));
        Vue.component('meta-entity-grid-view', () => import('@pages/lite/meta-entity-grid-view/meta-entity-grid-view.vue'));
        Vue.component('dst-apiedit-view', () => import('@pages/lite/dst-apiedit-view/dst-apiedit-view.vue'));
        Vue.component('dst-app-edit-view', () => import('@pages/lite/dst-app-edit-view/dst-app-edit-view.vue'));
        Vue.component('meta-relationship-pickup-grid-view', () => import('@pages/lite/meta-relationship-pickup-grid-view/meta-relationship-pickup-grid-view.vue'));
        Vue.component('dst-data-source-edit-view', () => import('@pages/lite/dst-data-source-edit-view/dst-data-source-edit-view.vue'));
    }
};